Subject: Re: I can jam cygwin in 2 minutes - can you?- "Cannot fork: Permission denied" jam
From: "Mike W." <[email-masked]>
To: Elfyn McBratney <[email-masked]>
Cc: [email-masked]
Date: Tue, 25 Mar 2003 10:07:04 -0800 (PST)

Thanks.  Unfortunately for me, I am running sp3.

Cygwin Win95/NT Configuration Diagnostics
Current System Time: Fri Mar 21 16:37:16 2003

Windows 2000 Professional Ver 5.0 Build 2195 Service
Pack 3

Can you please send me the output of 

cygcheck -sr > cygcheck_Elfyn_McBratney.txt

(my cygcheck is already posted to the list:

http://www.cygwin.com/ml/cygwin/2003-03/msg01522.html
)

Did you mean that you ran the script and jammed your
cygwin, or that you recognize the symptoms?

If you have not run the script, would you mind doing
so
and sending me about 100 K or more of output?  I doubt
the list needs to see it.  But I am interested in the
facts.

Thanks.  I am nothing if not persistent.  And likely
I am nothing.

--- Elfyn McBratney <[email-masked]> wrote:
> > This relates to a bug in Win NT 2000 sp3 or
> cygwin-
> > hard to say which.  I can only exercise the bug in
> > cygwin, but I would like to exercise it from
> > command.exe- see below.  Another user jammed
> cygwin in
> > 183 iterations of the loop, after two days without
> a
> > reboot.  I am not alone.
> 
> Mike,
> 
> I experienced this when running under an untouched
> Windows 2000 box, ie.
> SP0... Since upgrading to SP3 the problem went away
> (for me).
> 
> 
> Regards,
> 
> Elfyn McBratney
> [email-masked]
> www.exposure.org.uk
> 
> 
> 
> --
> Unsubscribe info:     
> http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

__________________________________________________
Do you Yahoo!?
Yahoo! Platinum - Watch CBS' NCAA March Madness, live on your desktop!
http://platinum.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/